package dto

// Login
// @Param account body string true "用户账号(account)"
// @Param password body string true "用户密码"
type Login struct {
	Account  string `json:"account" example:"root" validate:"required"`
	Password string `json:"password" example:"12341234" validate:"required"`
}

// RefreshToken
// @Param refreshToken body string true "刷新令牌"
type RefreshToken struct {
	RefreshToken string `json:"refreshToken" example:"0123456789ABCDEFG" validate:"required"`
}
